# Method: projects.locations.taxonomies.create

- [HTTP request](https://docs.cloud.google.com/data-catalog/docs/reference/rest/v1/projects.locations.taxonomies/create#body.HTTP_TEMPLATE)
- [Path parameters](https://docs.cloud.google.com/data-catalog/docs/reference/rest/v1/projects.locations.taxonomies/create#body.PATH_PARAMETERS)
- [Request body](https://docs.cloud.google.com/data-catalog/docs/reference/rest/v1/projects.locations.taxonomies/create#body.request_body)
- [Response body](https://docs.cloud.google.com/data-catalog/docs/reference/rest/v1/projects.locations.taxonomies/create#body.response_body)
- [Authorization scopes](https://docs.cloud.google.com/data-catalog/docs/reference/rest/v1/projects.locations.taxonomies/create#body.aspect)
- [Try it!](https://docs.cloud.google.com/data-catalog/docs/reference/rest/v1/projects.locations.taxonomies/create#try-it)

Creates a taxonomy in a specified project.

The taxonomy is initially empty, that is, it doesn't contain policy tags.

### HTTP request

`POST https://datacatalog.googleapis.com/v1/{parent}/taxonomies`

### Path parameters

| Parameters ||
|---|---|
| `parent` | `string` Required. Resource name of the project that the taxonomy will belong to. It takes the form `projects/{project}/locations/{location}`. Authorization requires the following [IAM](https://cloud.google.com/iam/docs/) permission on the specified resource `parent`: - `datacatalog.taxonomies.create` |

### Request body

The request body contains an instance of `https://docs.cloud.google.com/data-catalog/docs/reference/rest/v1/projects.locations.taxonomies#Taxonomy`.

### Response body

If successful, the response body contains a newly created instance of `https://docs.cloud.google.com/data-catalog/docs/reference/rest/v1/projects.locations.taxonomies#Taxonomy`.

### Authorization scopes

Requires the following OAuth scope:

- `https://www.googleapis.com/auth/cloud-platform`

For more information, see the [Authentication Overview](https://docs.cloud.google.com/docs/authentication#authorization-gcp).